<div class="container">
  <div class="row justify-content-center">
    <div class="col-md-6">
      <div class="card">
        <div class="card-body">
          <h2 class="card-title text-center">Sign up</h2>

          <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
            <%= render "devise/shared/error_messages", resource: resource %>

            <div class="form-group">
              <%= f.label :email %>
              <%= f.email_field :email, autofocus: true, autocomplete: "email", class: "form-control", placeholder: "Email address" %>
            </div>

            <div class="form-group">
              <%= f.label :password %>
              <% if @minimum_password_length %>
                <em>(<%= @minimum_password_length %> characters minimum)</em>
              <% end %>
              <%= f.password_field :password, autocomplete: "new-password", class: "form-control", placeholder: "Password" %>
            </div>

            <div class="form-group">
              <%= f.label :password_confirmation %>
              <%= f.password_field :password_confirmation, autocomplete: "new-password", class: "form-control", placeholder: "Confirm Password" %>
            </div>

            <div class="text-center mt-3">
              <%= f.submit "Sign up", class: "btn btn-primary btn-block" %>
            </div>
          <% end %>

          <%= render "devise/shared/links" %>
          
        </div>
      </div>
    </div>
  </div>
</div>


